<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <com.yidianling.home.ui.view.HomeCommonTitleView
        android:id="@+id/homeModuleCourseViewHomeCommonTitleView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"/>

    <HorizontalScrollView
        android:id="@+id/homeModuleCourseViewScrollView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:scrollbars="none"
        >
        <LinearLayout
            android:id="@+id/homeModuleCourseViewScrollLL"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingLeft="11dp"
            android:paddingRight="11dp"
            android:orientation="horizontal"/>
    </HorizontalScrollView>

    <View
        android:layout_width="match_parent"
        android:layout_height="8dp"
        android:background="#F8F8F8"
        android:layout_marginTop="13dp"/>
</merge>